.topIconTxt {
padding:.09rem .1rem;
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	background:#f9fafc;
}
.topIconTxt>em {
}
.topIconTxt em {
margin-right:.04rem;
}
.bGreen {
	display:inline-block;
min-width:.5rem;
line-height:.18rem;
height:.18rem;
padding:0 .05rem;
	box-sizing:border-box;
	color:#fff;
	text-align:center;
font-size:.10rem;
	border:#faae1a solid 1px;
	color:#faae1a;
	border-radius:4px;
}
i, em {
	font-style:normal;
}
.topIconTxt em:nth-child(2) {
border-color:#999;
color:#999;
}
.topIconTxt em:nth-child(3) {
border-color:#999;
color:#999;
}
.topIconTxt em:nth-child(4) {
border-color:#999;
color:#999;
}
.ell {
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.sl-img {
	position:relative;
}
.sl-main {
	background:#fff;
padding:.12rem .1rem .06rem;
}
.sl-main .title {
font-size:.16rem;
	color:#333;
	font-weight:700;
}
.sl-main p {
	color:#88888d;
font-size:.113rem;
margin:.09rem 0 .06rem;
}
.sli-body {
	background:#ebebeb;
	width:100%;
	-webkit-box-sizing:border-box;
padding:.14rem .14rem 0 .14rem;
font-size:.14rem;



	overflow:hidden;
}
.sli-body p {
margin-bottom:.18rem;
}
.sli-body img {
	width:100%;
	height:auto;
	border:none;
	margin-top: -6%;
}
.title-box {
	padding:1px 5px;
	border:0px solid #e5e5e5;
	background:#fff;
	margin-top:-3%;
}
.little {
font-size:.14rem;
	color:#333;
	font-weight:bold;

}
.little:before {
	content:"";
	position:relative;
	display:inline-block;
	top:2px;
	width:3px;
height:.15rem;
	background:#faae1a;
	margin-right:10px;
}
.sl-img .txt {
	position:absolute;
	bottom:0;
	left:0;
	width:auto;
height:.28rem;
	background:rgba(0, 0, 0, .5);
background-size:100% .28rem;
}
.sl-img .txt span {
	color:#fff;
	text-align:left;
height:.28rem;
line-height:.28rem;
font-size:.13rem;
padding-left:.1rem
}
.gotop {
	width:11%;
	max-width:84px;
	position:fixed;
	right:10px;
	bottom:80px;
	z-index:80;
}
